<html>
<head>
  <title>GROUPER</title>
  <link rel="stylesheet" href="/static/grouper/maxcdn._bootstrap.css">
</head>
<body>
{% include 'includes/_navbar.html'%}

<div class="container">
  {% include 'includes/_messages.html' %}
  {% block body %}{% endblock %}
</div>


<script src="/static/grouper/maxcdn._bootstrap.js"></script>
<script src="/static/grouper/ckeditor.js"></script>
<script type="text/javascript">
  CKEDITOR.replace('editor')
  </script>
</body>
</html>
